upgrading aterm

Sasha_Vasko@osca.state.mo.us
Tue, 23 Feb 1999 16:59:09 -0600





>Just realized that I've never upgraded a program that I compiled from
source. I
>wish to install today's aterm-0.3.3. (thank you Sahsa!) Do I first need to
>delete all the aterm-0.2.0 stuff? In general, does one have to weed out
all the
>old before installing the new? Thanks to Andrew and all the regulars who
>provide first rate support on the list.

It's simple - just untar tarball somewhere, like so :
tar zxpvf aterm-0.3.3.tar.gz

and build and install it :

cd aterm-0.3.3  && ./configure && make && make install

That's  it !
Oh! BTW you need to be root to do that.

>Dave.

Sasha



--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html